About WPEditor problem for WordPress 3.9.2

  • In Progress
    Posted in: Helps  

  • Member
    khairulalamruet
    September 3, 2014 at 6:57 pm (UTC) #1275

    I am using WordPress 3.9.2 but the framwork did not show WPEditor button for this. It was fine for WP 3.9.2. I am using vafpress beta 2.0 with new version. Can you please resolve this again for WP 3.9.2

    Thanks

    Sorry, this forum is for registered users only. Please Login or Register to continue

Comments are closed.